LINUX.ORG.RU
ФорумAdmin

Обновление пакетов в centos


0

0

Всем привет.

Каким образом можно обновить уязвимый пакет (openssl) под centos 4.4???

На офсайте кроме yum ничего не предлагают, yum же ничего не находит :(

Неужели ручка придётся пересобирать? очень не хочется openssl собрать руками...

Заранее спасибо

Re: Обновление пакетов в centos

А что, openssl-0.9.7a-43.16 разве уязвимый?

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.